
/* Reset v1.0 | 20080212 - http://meyerweb.com/eric/tools/css/reset/
----------------------------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Type
----------------------------------------------------------------------------------------------------*/

html {
	font-size: 16px;
}

body {
	color: #333;
	font: 75%/1.5em Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color: #555;
	font: 1.9em/1em Arial, Helvetica, sans-serif;
}

h1 {

}

h2 {
	color: #999;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

h4 {
	font-size: 1.35em;
}

h5 {
	font-size: 1.1em;
	font-weight: bold;
}

h6 {
	font-size: 1em;
	font-weight: bold;
}

p {
	border: none;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	overflow: hidden;
	text-align: center;
}

ul {
	list-style: disc;
	color: #555;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.3em;
}

ol, ol.lowerRoman, ol.upperAlpha {
	list-style: decimal;
	color: #555;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.3em;
}

ol.lowerRoman {
	list-style: lower-roman;
}

ol.upperAlpha {
	list-style: upper-alpha;
}

strong, b, .b {
	color: #555 !important;
	font-weight: bold;
}

a {
	color: #555;
	text-decoration: none;
}

a:link {
	color: #555;
	outline: none;
	text-decoration: none;
}

a:visited {
	color: #555;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #555;
	text-decoration: underline;
}

a:active {
	color: #555;
	outline: none;
	text-decoration: none;
}

a:focus {
	outline: 1px dotted;
}

/* Spacing
----------------------------------------------------------------------------------------------------*/


h1, h2, h3, h4, h5, h6 {
	padding-bottom: 3px !important;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

p {
	margin-right: 10px;
	padding: 10px 0;
}

li {
	padding-bottom: 5px;
	margin-left: 15px;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
	margin-bottom: 10px;
}

.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
}

/* Layout
----------------------------------------------------------------------------------------------------*/

html {
	background: url(../images/html_bkgd.jpg) repeat;
}

body {
	background: url(../images/body_bkgd.jpg) repeat-x;
	padding: 20px 0 40px 0;
}

.container_12 {
	background: url(../images/cntnr12_bkgd.png) center 0 no-repeat;
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
	height: 713px;
	text-align: center;
	border: none;
}

.container_12 div {
	background: url(../images/cntnr12_div_bkgd.png) center 0 no-repeat;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 105px;
	overflow: hidden;
	border: none;
}

.container_12 img {
	display: block;
	margin: 0 auto;
	border: none;
}

#ribbon {
	position: absolute;
	top: 3px;
	right: 9px;
	border: none;
}

.container_12 h1 {
	color: #FF9900;
	font-size: 1.7em;
	margin: 15px 0 65px 0;
	padding: 0;
	text-transform: capitalize;
	border: none;
}

.container_12 h2 {

}

.container_12 p, .container_12 a {

}

.container_12 a {
	color: #ccc;
	font-size: 1.2em;
	line-height: 1.2em;
	padding: 0 0 0 20px;
	text-decoration: underline;
}

.container_12 a:hover {
	background-position: 3px 1px;
	color: #fff;
}

.container_12 a {
	background: url(../images/arrow_orange.png) 0 1px no-repeat;
}

